{
  "devDependencies": {
    "@types/node": "^22.13.1",
    "@typescript-eslint/eslint-plugin": "^8.54.0",
    "@typescript-eslint/parser": "^8.54.0",
    "eslint": "^9.39.2",
    "nodemon": "^3.1.9",
    "ts-node": "^10.9.2",
    "typescript": "^5.7.3",
    "vitest": "^4.0.18"
  },
  "scripts": {
    "build": "tsc --build tsconfig.json",
    "start": "node dist/index.js",
    "dev": "nodemon --exec ts-node src/index.ts",
    "test": "vitest run",
    "test:watch": "vitest",
    "lint": "eslint src/"
  },
  "dependencies": {
    "@alpacahq/alpaca-trade-api": "^3.1.3",
    "dotenv": "^17.2.3"
  }
}
